@echo off

set THIS_DIR=%~dp0

if defined PATH_TO_FX (
	java.exe --module-path "%THIS_DIR%..\lib;%PATH_TO_FX%" --module org.ppl.assistant/org.ppl.assistant.se_start %*
) else ( 
	java.exe --module-path "%THIS_DIR%..\lib" --module org.ppl.commands/org.ppl.commands.se_CLI_start %*
)

